{
    "loads": {
        //raw mined
        "aluminum-ore": {
            "description": "Aluminum Ore (Bauxite)",
            "units": "Pounds",
            "density": 50.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "cement": {
            "description": "Cement",
            "units": "Pounds",
            "density": 40.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "clay": {
            "description": "Clay",
            "units": "Pounds",
            "density": 50.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "cobalt-ore": {
            "description": "Cobalt Ore",
            "units": "Pounds",
            "density": 40.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "gold-ore": {
            "description": "Gold Ore",
            "units": "Pounds",
            "density": 50.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "gypsum": {
            "description": "Gypsum",
            "units": "Pounds",
            "density": 25.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "iron-ore": {
            "description": "Iron Ore",
            "units": "Pounds",
            "density": 60.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "lead-ore": {
            "description": "Lead Ore",
            "units": "Pounds",
            "density": 40.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "limestone": {
            "description": "Limestone",
            "units": "Pounds",
            "density": 62.4,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "limestone2": {
            "description": "Limestone",
            "units": "Pounds",
            "density": 62.4,
            "unitWeightInPounds": 0.0,
            "importable": false,
            "payPerQuantity": 0.0045,
            "costPerUnit": 0.0
        },
        "mica": {
            "description": "Mica",
            "units": "Pounds",
            "density": 62.43,
            "unitWeightInPounds": 11.43,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "mine-tailings": {
            "description": "Mine Tailings",
            "units": "Pounds",
            "density": 30.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "potash": {
            "description": "Potash",
            "units": "Pounds",
            "density": 30.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "pyrite": {
            "description": "Pyrite",
            "units": "Pounds",
            "density": 10.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "salt": {
            "description": "Salt",
            "units": "Pounds",
            "density": 62.4,
            "unitWeightInPounds": 0,
            "importable": true,
            "payPerQuantity": 0,
            "costPerUnit": 0
        },
        "sand": {
            "description": "Sand",
            "units": "Pounds",
            "density": 40.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "silver-ore": {
            "description": "Silver Ore",
            "units": "Pounds",
            "density": 50.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "stone": {
            "description": "Stone",
            "units": "Pounds",
            "density": 40.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "talc": {
            "description": "Talc",
            "units": "Pounds",
            "density": 60.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "talc2": {
            "description": "Talc",
            "units": "Pounds",
            "density": 60.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 1.0,
            "costPerUnit": 1.0
        },
        "tin-ore": {
            "description": "Tin Ore",
            "units": "Pounds",
            "density": 50.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "titanium-ore": {
            "description": "Titanium Ore",
            "units": "Pounds",
            "density": 80.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "uranium-ore": {
            "description": "Uranium Ore",
            "units": "Pounds",
            "density": 100.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "zinc-ore": {
            "description": "Zinc Ore",
            "units": "Pounds",
            "density": 60.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        //gems
        "diamond": {
            "description": "Diamond",
            "units": "Pounds",
            "density": 15.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "gem-stones": {
            "description": "Gem Stones",
            "units": "Pounds",
            "density": 9.60,
            "unitWeightInPounds": 55.83,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "industrial-diamonds": {
            "description": "Industrial Diamonds",
            "units": "Pounds",
            "density": 15.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        //melted metals
        "molten-aluminum": {
            "description": "Molten Aluminum",
            "units": "Pounds",
            "density": 60.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "molten-copper": {
            "description": "Molten Copper",
            "units": "Pounds",
            "density": 70.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "molten-cobalt": {
            "description": "Molten Cobalt",
            "units": "Pounds",
            "density": 80.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "molten-gold": {
            "description": "Molten Gold",
            "units": "Pounds",
            "density": 45.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "molten-lead": {
            "description": "Molten Lead",
            "units": "Pounds",
            "density": 100.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "molten-silver": {
            "description": "Molten Silver",
            "units": "Pounds",
            "density": 10.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "molten-tin": {
            "description": "Molten Tin",
            "units": "Pounds",
            "density": 50.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "molten-titanium": {
            "description": "Molten Titanium",
            "units": "Pounds",
            "density": 80.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        //refined metals
        "coking-coal": {
            "description": "Coking Coal",
            "units": "Pounds",
            "density": 40.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "gold-bars": {
            "description": "Gold Bars",
            "units": "Pounds",
            "density": 40.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "lime-kiln-dust": {
            "description": "Lime Kiln Dust (LKD)",
            "units": "Pounds",
            "density": 83.6,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "pig-iron": {
            "description": "Pig Iron",
            "units": "Pounds",
            "density": 200.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "silver-bars": {
            "description": "Silver Bars",
            "units": "Pounds",
            "density": 40.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "slag": {
            "description": "Slag",
            "units": "Pounds",
            "density": 70.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "steel": {
            "description": "Steel",
            "units": "Pounds",
            "density": 50.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "refined-aluminum": {
            "description": "Refined Aluminum",
            "units": "Pounds",
            "density": 30.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "refined-cobalt": {
            "description": "Refined Cobalt",
            "units": "Pounds",
            "density": 30.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "refined-copper": {
            "description": "Refined Copper",
            "units": "Pounds",
            "density": 40.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "refined-gold": {
            "description": "Refined Gold",
            "units": "Pounds",
            "density": 20.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "refined-silver": {
            "description": "Refined Silver",
            "units": "Pounds",
            "density": 8.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "refined-tin": {
            "description": "Refined Tin",
            "units": "Pounds",
            "density": 8.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "refined-titanium": {
            "description": "Refined Titanium",
            "units": "Pounds",
            "density": 8.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        //scraps
        "aluminum-shavings": {
            "description": "Aluminum Shavings",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "cast-iron": {
            "description": "Cast Iron",
            "units": "Pounds",
            "density": 491.55,
            "unitWeightInPounds": 0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "cobalt-shavings": {
            "description": "Cobalt Shavings",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "copper-shavings": {
            "description": "Copper Shavings",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "gold-shavings": {
            "description": "Gold Shavings",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "lead-shavings": {
            "description": "Lead Shavings",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "non-ferrous-metal": {
            "description": "Non-ferrous metal",
            "units": "Pounds",
            "density": 181.76,
            "unitWeightInPounds": 436.74,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "silver-shavings": {
            "description": "Silver Shavings",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "scrap-metal": {
            "description": "Scrap Metal",
            "units": "Pounds",
            "density": 20.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "steel-shavings": {
            "description": "Steel Shavings",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "tin-shavings": {
            "description": "Tin Shavings",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "titanium-shavings": {
            "description": "Titanium Shavings",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        //metal products
        "car-bodies": {
            "description": "Car Bodies",
            "units": "Pounds",
            "density": 70.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "metal-pipes": {
            "description": "Metal Pipes",
            "units": "Pounds",
            "density": 35.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "metal-pipes2": {
            "description": "Metal Pipes",
            "units": "Pounds",
            "density": 35.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "steel-sheets": {
            "description": "Steel Sheets",
            "units": "Pounds",
            "density": 0,
            "unitWeightInPounds": 0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "tin-plate": {
            "description": "Tin-Plate",
            "units": "Pounds",
            "density": 50,
            "unitWeightInPounds": 0,
            "importable": true,
            "payPerQuantity": 0,
            "costPerUnit": 0
        },
        //oil products
        "aviation-fuel": {
            "description": "Aviation Fuel",
            "units": "Gallons",
            "density": 65.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "benzol": {
            "description": "Benzol",
            "units": "Gallons",
            "density": 15.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "bunker-c-oil": {
            "description": "Bunker-C Oil",
            "units": "Gallons",
            "density": 65.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "ethylene": {
            "description": "Ethylene",
            "units": "Gallons",
            "density": 30.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "fuel-oil": {
            "description": "Fuel Oil",
            "units": "Gallons",
            "density": 65.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "gasoline": {
            "description": "Gasoline",
            "units": "Gallons",
            "density": 50.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "kerosene": {
            "description": "Kerosene",
            "units": "Gallons",
            "density": 58.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "liquid-petroleum-gas-lpg": {
            "description": "Liquid Petroleum Gas (LPG)",
            "units": "Gallons",
            "density": 50.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "oil": {
            "description": "Oil",
            "units": "Gallons",
            "density": 65.0,
            "unitWeightInPounds": 7.2,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "propane": {
            "description": "Propane",
            "units": "Gallons",
            "density": 45.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "polyethylene": {
            "description": "Polyethylene",
            "units": "Pounds",
            "density": 10.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "tar": {
            "description": "Tar",
            "units": "Pounds",
            "density": 50.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "wax": {
            "description": "Wax",
            "units": "Pounds",
            "density": 20,
            "unitWeightInPounds": 30,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        //coal products
        "coal-gas": {
            "description": "Coal Gas",
            "units": "Gallons",
            "density": 2.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "coal-tar": {
            "description": "Coal Tar",
            "units": "Gallons",
            "density": 30.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "creosote": {
            "description": "Creosote",
            "units": "Gallons",
            "density": 15.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        //forestry products
        "charcoal-briquettes": {
            "description": "Charcoal Briquettes",
            "units": "Pounds",
            "density": 20.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "charcoal-bags": {
            "description": "Charcoal Briquetes",
            "units": "Pounds",
            "density": 15,
            "unitWeightInPounds": 0,
            "importable": true,
            "payPerQuantity": 0,
            "costPerUnit": 0
        },
        "logging-supplies": {
            "description": "Logging Supplies",
            "units": "Pounds",
            "density": 20.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "oak-logs": {
            "description": "Oak logs",
            "units": "Quantity",
            "density": 44,
            "unitWeightInPounds": 16500.0,
            "importable": false,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "oak-planks": {
            "description": "Oak planks",
            "units": "Pounds",
            "density": 28.2,
            "unitWeightInPounds": 2.35,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "paper-rolls": {
            "description": "Refined, paper-rolls",
            "units": "Pounds",
            "density": 250.0,
            "unitWeightInPounds": 0.0,
            "importable": false,
            "payPerQuantity": 0.0045,
            "costPerUnit": 0.0
        },
        "tannin": {
            "description": "Tannin",
            "units": "Gallons",
            "density": 10.85,
            "unitWeightInPounds": 54.25,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "turpentine": {
            "description": "Turpentine",
            "units": "Gallons",
            "density": 40.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "wet-pulp": {
            "description": "Wood Pulp",
            "units": "Pounds",
            "density": 45.0,
            "unitWeightInPounds": 0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        //agriculture
        "barley": {
            "description": "Barley",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "beer": {
            "description": "Beer",
            "units": "Pounds",
            "density": 20.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "cabbage": {
            "description": "Cabbage Plant",
            "units": "Pounds",
            "density": 10.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "chickens": {
            "description": "Chickens",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "cocoa-beans": {
            "description": "Cocoa beans",
            "units": "Pounds",
            "density": 55.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.008,
            "costPerUnit": 0.0
        },
        "corn": {
            "description": "Corn",
            "units": "Pounds",
            "density": 55.0,
            "unitWeightInPounds": 0.0,
            "importable": false,
            "payPerQuantity": 0.008,
            "costPerUnit": 0.0
        },
        "cotton": {
            "description": "Cotton",
            "units": "Pounds",
            "density": 15.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "cows": {
            "description": "Cows",
            "units": "Pounds",
            "density": 10.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "fertilizer": {
            "description": "Fertilizer",
            "units": "Pounds",
            "density": 40.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "fish": {
            "description": "Fish",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "flour": {
            "description": "Flour",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "fruit": {
            "description": "Fruit",
            "units": "Pounds",
            "density": 10.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "grain": {
            "description": "Grain",
            "units": "Pounds",
            "density": 15.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "grapes": {
            "description": "Grapes",
            "units": "Pounds",
            "density": 10.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "hops": {
            "description": "Hops",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "liquid-fertilizer": {
            "description": "Liquid Fertilizer",
            "units": "Gallons",
            "density": 25.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "livestock": {
            "description": "Livestock",
            "units": "Pounds",
            "density": 10.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "oat": {
            "description": "Oat",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "pigs": {
            "description": "Pigs",
            "units": "Pounds",
            "density": 50.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "raw-milk": {
            "description": "Raw Milk",
            "units": "Gallons",
            "density": 62.4,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.5,
            "costPerUnit": 0.0
        },
        "rubber": {
            "description": "Rubber",
            "units": "Pounds",
            "density": 20.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "seeds": {
            "description": "Seeds",
            "units": "Pounds",
            "density": 10.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "sheep": {
            "description": "Sheep",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "tobacco": {
            "description": "Tobacco",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "vanilla": {
            "description": "Vanilla",
            "units": "Gallons",
            "density": 62.4,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.5,
            "costPerUnit": 0.0
        },
        "vegetables": {
            "description": "Vegetables",
            "units": "Pounds",
            "density": 10.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "wheat": {
            "description": "Wheat",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "wine": {
            "description": "Wine",
            "units": "Gallons",
            "density": 20.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "wool": {
            "description": "Wool",
            "units": "Pounds",
            "density": 20.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        //chemicals
        "additives": {
            "description": "Additives",
            "units": "Pounds",
            "density": 10.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "alcohol": {
            "description": "Alcohol",
            "units": "Pounds",
            "density": 15.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "ammonia": {
            "description": "Ammonia",
            "units": "Gallons",
            "density": 10.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "ammoniacal-liquor": {
            "description": "Ammoniacal Liquor",
            "units": "Gallons",
            "density": 25.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "bromine": {
            "description": "Bromine",
            "units": "Gallons",
            "density": 45.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "ddt": {
            "description": "DDT",
            "units": "Gallons",
            "density": 70.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "explosives": {
            "description": "Explosives",
            "units": "Pounds",
            "density": 20.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "ink": {
            "description": "Ink",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "lecithin": {
            "description": "Lecithin (Soy)",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "nitric-acid": {
            "description": "Nitric Acid",
            "units": "Gallons",
            "density": 70.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "oxygen-gas": {
            "description": "Oxygen Gas",
            "units": "Pounds",
            "density": 0.1,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "paint": {
            "description": "Paint",
            "units": "Pounds",
            "density": 6.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "plastic": {
            "description": "Plastic",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "powder-cement": {
            "description": "Powder Cement",
            "units": "Pounds",
            "density": 78.17,
            "unitWeightInPounds": 80,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "sodium-hydroxide": {
            "description": "Sodium Hydroxide",
            "units": "Gallons",
            "density": 133.0,
            "unitWeightInPounds": 0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "sodium-nitrate": {
            "description": "Sodium Nitrate",
            "units": "Pounds",
            "density": 15.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "sodium-sulfide": {
            "description": "Sodium Sulfide",
            "units": "Gallons",
            "density": 116.0,
            "unitWeightInPounds": 0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "sulfuric-acid": {
            "description": "Sulfuric Acid",
            "units": "Gallons",
            "density": 70.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "sulfur-pyrite": {
            "description": "Sulfur Pyrite",
            "units": "Pounds",
            "density": 313.0,
            "unitWeightInPounds": 0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "waste-chemicals": {
            "description": "Waste Chemicals",
            "units": "Gallons",
            "density": 20.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "water": {
            "description": "Water",
            "units": "Gallons",
            "density": 62.4,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "yeast": {
            "description": "Yeast",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        //manufactured products
        "automobiles": {
            "description": "Automobiles",
            "units": "Pounds",
            "density": 3000.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "animal-feed": {
            "description": "Animal Feed",
            "units": "Pounds",
            "density": 15.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "barrels": {
            "description": "Barrels",
            "units": "Pounds",
            "density": 35.0,
            "unitWeightInPounds": 0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "block-ice": {
            "description": "Ice Blocks",
            "units": "Pounds",
            "density": 57.3,
            "unitWeightInPounds": 0,
            "importable": true,
            "payPerQuantity": 0,
            "costPerUnit": 0
        },
        "bones": {
            "description": "Bones",
            "units": "Pounds",
            "density": 30,
            "unitWeightInPounds": 0,
            "importable": true,
            "payPerQuantity": 0,
            "costPerUnit": 0
        },
        "bottled-milk": {
            "description": "Bottled Milk",
            "units": "Pounds",
            "density": 20.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.045,
            "costPerUnit": 0.0
        },
        "bricks": {
            "description": "Bricks",
            "units": "Pounds",
            "density": 40.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "brooms": {
            "description": "Brooms",
            "units": "Pounds",
            "density": 40.0,
            "unitWeightInPounds": 10,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "bulk-molasses": {
            "description": "Molasses",
            "units": "Gallons",
            "density": 85.76,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "camp-supplies": {
            "description": "Camp Supplies",
            "units": "Pounds",
            "density": 20.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "candles": {
            "description": "Candles",
            "units": "Pounds",
            "density": 30,
            "unitWeightInPounds": 35,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "candle-wicks": {
            "description": "Candle Wicks",
            "units": "Pounds",
            "density": 20,
            "unitWeightInPounds": 15,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "clothes": {
            "description": "Clothes",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "cocoa-powder": {
            "description": "Cocoa Powder",
            "units": "Pounds",
            "density": 3.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "concrete-pipes": {
            "description": "Concrete Pipes",
            "units": "Pounds",
            "density": 50.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "containers": {
            "description": "Containers",
            "units": "Pounds",
            "density": 40.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "cornstarch": {
            "description": "Corn Starch",
            "units": "Pounds",
            "density": 40.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "electronics": {
            "description": "Electronics",
            "units": "Pounds",
            "density": 15.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "emd-sw1": {
            "description": "EMD SW1",
            "units": "Quantity",
            "density": 1,
            "unitWeightInPounds": 1,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "fastenings": {
            "description": "Fastenings",
            "units": "Pounds",
            "density": 470.0,
            "unitWeightInPounds": 0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "glass": {
            "description": "Glass",
            "units": "Pounds",
            "density": 40.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "glass-bottles": {
            "description": "Glass Bottles",
            "units": "Pounds",
            "density": 10.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "boxcar-tools": {
            "description": "Hand Tools",
            "units": "Pounds",
            "density": 30.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "k28t": {
            "description": "K28T Steam Locomotive",
            "units": "Quantity",
            "density": 168000,
            "unitWeightInPounds": 168000,
            "importable": false,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "malt": {
            "description": "Malt",
            "units": "Pounds",
            "density": 10.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "meat": {
            "description": "Meat",
            "units": "Pounds",
            "density": 25.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "milk-cans": {
            "description": "Milk Cans",
            "units": "Pounds",
            "density": 40.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "milk-chocolate": {
            "description": "Milk Chocolate",
            "units": "Pounds",
            "density": 2.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "minted-money": {
            "description": "Minted Money",
            "units": "Pounds",
            "density": 15.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "molasses": {
            "description": "Molasses",
            "units": "Pounds",
            "density": 10.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "oak-boat": {
            "description": "Oak Boat",
            "units": "Quantity",
            "density": 1920,
            "unitWeightInPounds": 1920,
            "importable": false,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "packaged-cement": {
            "description": "Packaged Cement",
            "units": "Pounds",
            "density": 78.17,
            "unitWeightInPounds": 80,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "packaged-cucumbers": {
            "description": "Packaged Cucumbers",
            "units": "Pounds",
            "density": 7.50,
            "unitWeightInPounds": 5,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "packaged-pickles": {
            "description": "Packaged Pickles",
            "units": "Pounds",
            "density": 10.0,
            "unitWeightInPounds": 6.5,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "packaging-materials": {
            "description": "Packaging Materials",
            "units": "Pounds",
            "density": 15.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "packing-material": {
            "description": "Packing Material",
            "units": "Pounds",
            "density": 15.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "paper-bags": {
            "description": "Paper Bags",
            "units": "Pounds",
            "density": 40.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "pickle-brine": {
            "description": "Pickle Brine",
            "units": "Gallons",
            "density": 65.0,
            "unitWeightInPounds": 8.5,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "prefab-track-sections": {
            "description": "Prefab Track Sections",
            "units": "Pounds",
            "density": 40.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "railway-bogie": {
            "description": "Railway Bogie",
            "units": "Quantity",
            "density": 1,
            "unitWeightInPounds": 1,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "reefer-merchandise": {
            "description": "Reefer Merchandise",
            "units": "Pounds",
            "density": 40.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "replacement-part": {
            "description": "Replacement Part",
            "units": "Pounds",
            "density": 40.0,
            "unitWeightInPounds": 0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "sewing-thread": {
            "description": "Sewing Thread",
            "units": "Pounds",
            "density": 1.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "steel-bands": {
            "description": "Steel Bands",
            "units": "Pounds",
            "density": 490.0,
            "unitWeightInPounds": 0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "sugar": {
            "description": "Sugar",
            "units": "Pounds",
            "density": 10.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "sugar-beets": {
            "description": "Sugar Beets",
            "units": "Pounds",
            "density": 20,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "textiles": {
            "description": "Textiles",
            "units": "Pounds",
            "density": 15.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "tires": {
            "description": "Tires",
            "units": "Pounds",
            "density": 30.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "tobacco-products": {
            "description": "Tobacco Products",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "tractors": {
            "description": "Tractors",
            "units": "Quantity",
            "density": 50.0,
            "unitWeightInPounds": 3000.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "train-wheels": {
            "description": "Train Wheels",
            "units": "Pounds",
            "density": 10000.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "train-trucks": {
            "description": "Train Trucks",
            "units": "Quantity",
            "density": 1.0,
            "unitWeightInPounds": 20000.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "vegetables-canned": {
            "description": "Canned Vegetables",
            "units": "Pounds",
            "density": 50,
            "unitWeightInPounds": 0,
            "importable": true,
            "payPerQuantity": 0,
            "costPerUnit": 0
        },
        "wine-bottles": {
            "description": "Wine Bottles",
            "units": "Pounds",
            "density": 10.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "yarn": {
            "description": "Yarn",
            "units": "Pounds",
            "density": 1.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        //routine products
        "boxplanks": {
            "description": "Plywood",
            "units": "Pounds",
            "density": 30.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "boxoldplanks": {
            "description": "Old Dimensional Lumber",
            "units": "Pounds",
            "density": 30.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "boxoakplanks": {
            "description": "Oak Dimensional Lumber",
            "units": "Pounds",
            "density": 30.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "boxwestfraser": {
            "description": "West Fraser Lumber",
            "units": "Pounds",
            "density": 30.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "boxsierrapacific": {
            "description": "Sierra Pacific Lumber",
            "units": "Pounds",
            "density": 30.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "boxpotlatch": {
            "description": "Potlatch Lumber",
            "units": "Pounds",
            "density": 30.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "boxinterfor": {
            "description": "Interfor Lumber",
            "units": "Pounds",
            "density": 30.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "boxhampton": {
            "description": "Hampton Lumber",
            "units": "Pounds",
            "density": 30.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "boisecascade": {
            "description": "Boise Cascade Lumber",
            "units": "Pounds",
            "density": 30.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "idahoforest": {
            "description": "IdahoForest Lumber",
            "units": "Pounds",
            "density": 30.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "ash": {
            "description": "Ash",
            "units": "Pounds",
            "density": 5.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "dry-sludge": {
            "description": "Dry Sludge",
            "units": "Pounds",
            "density": 60.0,
            "unitWeightInPounds": 0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "garbage": {
            "description": "Garbage",
            "units": "Pounds",
            "density": 10.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "general-waste": {
            "description": "General Waste",
            "units": "Pounds",
            "density": 15.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "packaged-mail": {
            "description": "Mail",
            "units": "Pounds",
            "density": 15.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "packaged-mail2": {
            "description": "Mail",
            "units": "Pounds",
            "density": 15.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "trash": {
            "description": "Trash",
            "units": "Pounds",
            "density": 10.0,
            "unitWeightInPounds": 0.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        },
        "workmen": {
            "description": "Workmen",
            "units": "Quantity",
            "density": 1.0,
            "unitWeightInPounds": 150.0,
            "importable": true,
            "payPerQuantity": 0.0,
            "costPerUnit": 0.0
        }
    }
}